*{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	color: #18181a;
}

a.navy,
span.navy{
	background-color: #124C64;
}

a.blue,
span.blue{
	background-color: #41B6E6;
}

body{
	background-color: #efeeee;
}

.header{
	width: 100vw;
	height: 80px;
	background-color: white;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	transition: all 0.3s ease;
}

.small_header{
	height: 60px;
	transition: all 0.3s ease;
}

.inner_header{
	width: 1100px;
	height: 100%;
	display: block;
	margin: 0 auto;
}

.logo_container{
	height: 100%;
	float: left;
	display: table;
}

.logo_container div{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

.logo_container div img{
	height: 40px;
	cursor: pointer;
}

.navigation{
	float: right;
	height: 100%;
}

.take_action_dropdown,
.about_us_dropdown{
	min-width: 210px;
	position: absolute;
	top: 80px;
	left: 0;
	background-color: white;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	display: none;
}

.take_action_dropdown tab,
.about_us_dropdown tab{
	width: 100%;
	display: block;
	float: none;
	padding: 10px 15px;
}

.take_action_tab:hover .take_action_dropdown,
.about_us_tab:hover .about_us_dropdown{
	display: block;
}

.take_action_dropdown:hover{
	display: block;
}

.take_action_dropdown tab:hover,
.about_us_dropdown tab:hover{
	background-color: #efeeee;
}

.navigation .nav_item{
	height: 100%;
	display: table;
	font-family: 'Source Sans Pro';
	font-weight: 700;
	font-size: 18px;
	float: left;
	padding: 0px 15px;
	position: relative;
}

.navigation a:last-child{
	padding-right: 0;
}

.navigation a li{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	position: relative;
	cursor: pointer;
}

.navigation a li beta{
	font-family: 'Blender Heavy';
	color: white;
	background-color: #18181a;
	font-size: 12px;
	padding: 5px 5px;
	margin-right: 10px;
	vertical-align: 1px;
}

.navigation a li i{
	font-size: 22px;
}

.navigation a li span{
	padding: 10px 20px;
	color: white;
	border-radius: 4px;
	cursor: pointer;
}

.navigation a li span:hover{
	filter: brightness(1.02);
}

.header_sidebar{
	width: 300px;
	height: calc(100vh - 80px);
	position: fixed;
	z-index: 99;
	box-sizing: border-box;
	padding: 0px 10px;
	right: -300px;
	top: 80px;
	opacity: 0;
	background-color: white;
	box-shadow: 8px 14px 16px 4px #18181a;
	transition: all 0.3s ease;
}

.inner_header .user_profile_image{
	width: 45px;
	height: 45px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
    vertical-align: -5px;
    border-radius: 4px;
}

.show_sidebar{
	right: 0;
	opacity: 1;
	transition: all 0.3s ease;
}

.header_sidebar h1{
	font-family: 'Source Sans Pro';
	font-size: 30px;
	padding: 30px 10px 25px 10px;
}

.header_sidebar .header_sidebar_items{
	font-family: 'Source Sans Pro';
	font-size: 24px;
	font-weight: 400;
	width: 100%;
	display: block;
	box-sizing: border-box;
	cursor: pointer;
	padding: 5px 10px;
}

#watch_video{
	cursor: pointer;
}

.header_sidebar .header_sidebar_items:hover{
	background-color: #18181a;
	color: white;
	cursor: pointer;
}

.header_sidebar div{
	width: 100%;
	display: block;
	margin-top: 30px;
}

.header_sidebar div a{
	display: inline-block;
	padding: 0px 10px;
	font-size: 24px;
	cursor: pointer;
}

@media(max-width: 600px){
	.inner_header{
		width: 90%;
	}

	.take_action_dropdown{
		display: none;
	}

	.logo_container img{
		height: 50px;
	}

	.inner_header .desktop_only{
		display: none;
	}

	.inner_header .navigation a li i{
		font-size: 28px;
	}
}